Subject: Question about IETF process which is unanswered yet.

From: "TS Glassey" <[email-masked]>
Date: Sun, 13 Jan 2008 07:57:25 -0800

Folks - We know that all new genesis is covered under the current filing
rules for IP conveyance in BCP78 but what about revisions to existing or
expired works which were filed under RFC2026 alone??? - I think we need a
policy.

Also, what happens when an I-D is refiled from the Informational to the
Standards Track. the core IP was already filed under the scope of RFC2026
and those filing rules cannot be changed retroactively without the agreement
of all the relying partner's that the reliance on that license formed a
contract with.

Any thoughts?

Todd Glassey

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg